kio-extras (4:26.04.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (26.04.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2026 09:32:37 +0100

kio-extras (4:26.04.0-1ubuntu1) stonking; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on a recent version of libkexiv2qt6-dev.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 07 May 2026 06:36:04 +0100

kio-extras (4:26.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (26.04.0).
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 30 Apr 2026 18:28:42 +0200

kio-extras (4:25.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Drop patches now part of the upstream release.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 14 Mar 2026 12:11:06 +0100

kio-extras (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:52:03 +0000

kio-extras (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:24:18 +0000

kio-extras (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:08:51 +0000

kio-extras (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:05:23 +0000

kio-extras (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:22:28 +0000

kio-extras (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:06:38 +0000

kio-extras (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:57:00 +0000

kio-extras (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:24:18 +0000

kio-extras (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:46:49 +0100

kio-extras (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:08:45 +0100

kio-extras (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:53:21 +0100

kio-extras (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:47:53 +0100

kio-extras (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Drop included upstream patches.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:12:53 +0100

kio-extras (4:25.04.3-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Rebuild against libplasmaactivities7.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Oct 2025 08:01:26 +0200

kio-extras (4:25.04.3-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Fix build failure with CMake 4 (Closes: #1113079).

 -- Patrick Franz <deltaone@debian.org>  Sat, 06 Sep 2025 12:19:27 +0200

kio-extras (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).
    - [thumbnail] Don't create a temporary QApplication to determine the
    platformtheme name. (kde#504126)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 24 Jul 2025 08:12:18 +0200

kio-extras (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:45:13 +0100

kio-extras (4:25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump KDE Gear build deps to current version.

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Jun 2025 17:56:01 +0100

kio-extras (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (25.04.1).
    - Image thumbnailer: add image/tiff mime type. (kde#503223)
    - Imagethumbnail: Add MIME types for PSD, QOI, DDS.
    - CMake: Use find_package(Qt6::GuiPrivate) to fix build for qtbase dev.
  * New upstream release (25.04.2).
    - Translation updates.
  * Update build-deps and deps with the info from cmake.
  * Backport upstream commits:
    - Fix pubkey + keyboard-interactive authentication failure using the
    sftp:// protocol when the remote server is setup with 2FA.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jun 2025 23:50:05 +0200

kio-extras (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:48:06 +0100

kio-extras (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:08:05 +0100

kio-extras (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:26:55 +0200

kio-extras (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Build depend on libproxy-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:51:13 +0100

kio-extras (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90). (Closes: #1101514)
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Refresh copyright information.
  * Add lintian overrides for source containing exe files, used as test
    data for the exe thumbnailer.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:18:44 +0200

kio-extras (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:43:05 +0000

kio-extras (4:24.12.2-2ubuntu2) plucky; urgency=medium

  * Rebuild against libimobiledevice-1.0.

 -- Rik Mills <rikmills@kde.org>  Sat, 01 Mar 2025 11:03:29 +0000

kio-extras (4:24.12.2-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 07:52:27 +0000

kio-extras (4:24.12.2-2) unstable; urgency=medium

  * Move D-Bus service files from kio-extras-data to kio-extras, to match the
    architecture of the installed service they refer to (Closes: #1072344)
    - bump breaks/replaces accordingly
  * Move bits in /usr/share/kio_filenamesearch, /usr/share/mime/packages,
    and /usr/share/qlogging-categories6 from kio-extras to kio-extras-data,
    as they are pure data files
    - add breaks/replaces accordingly
  * Sort, simplify, and drop leading slashes from paths in install files.
  * Simplify lintian overrides.
  * CI: update/simplify configuration.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Feb 2025 07:40:36 +0100

kio-extras (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.12.2).
  * Re-enable support for smb (Closes: #1088117).

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Feb 2025 18:27:07 +0100

kio-extras (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 15:19:53 +0000

kio-extras (4:24.12.1-0ubuntu3) plucky; urgency=medium

  * Transition to build dep libkdsoapwsdiscoveryclient-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 05 Feb 2025 11:41:09 +0000

kio-extras (4:24.12.1-0ubuntu2) plucky; urgency=medium

  * Transition back to build dep libkdsoap-dev.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Feb 2025 12:16:17 +0000

kio-extras (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:32:14 +0000

kio-extras (4:24.12.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against taglib 2.0.2.
  * debian/control: Use the new build-dependency package name libtag-dev
    to replace libtag1-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 19:38:25 -0500

kio-extras (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 22:24:37 +0100

kio-extras (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:12:48 +0000

kio-extras (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:09:14 +0000

kio-extras (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 20:49:47 +0000

kio-extras (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:41:29 +0000

kio-extras (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Nov 2024 14:40:29 +0000

kio-extras (4:24.08.1-0ubuntu2) oracular; urgency=medium

  * Restore building smb plugin with kdsoap. (LP: #2080527)

 -- Rik Mills <rikmills@kde.org>  Mon, 16 Sep 2024 16:37:40 +0100

kio-extras (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:24:23 +0100

kio-extras (4:24.08.0-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add Breaks/Replaces against older kio to fix the bookworm->trixie
    upgrade path. (Closes: #1089145)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Dec 2024 15:05:14 +0100

kio-extras (4:24.08.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Review copyright information.
  * Build with hardening=+all build hardening flag.
  * Move desktop files to the main package.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 10:13:10 +0100

kio-extras (4:24.08.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 22:57:14 +0100

kio-extras (4:24.08.0-1ubuntu1) oracular; urgency=medium

  * Merge debian experimental.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 01:45:47 -0700

kio-extras (4:24.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Update lintian-overrides.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 23:22:47 +0200

kio-extras (4:23.08.5-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libplist-2.0-4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Apr 2024 08:05:41 +0000

kio-extras (4:23.08.5-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:06:10 +0000

kio-extras (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:02:02 +0000

kio-extras (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:25:14 +0000

kio-extras (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:01:04 -0700

kio-extras (4:23.08.4-2) unstable; urgency=medium

  * Team upload.
  * No change upload to manually trigger rebuild with the new
    libimobiledevice and libplist.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Jul 2024 15:57:51 -0400

kio-extras (4:23.08.4-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Optional build depend on libkf5kexiv2-dev for jpg thumbnailing.

 -- Rik Mills <rikmills@kde.org>  Sat, 16 Dec 2023 12:05:38 +0000

kio-extras (4:23.08.4-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.3).
  * New upstream release (23.08.4).
  * Update build-deps with info from cmake, including optional
    libimobiledevice-dev and libplist-dev to enable AFC worker (Closes:
    #1057801).

 -- Jesse Rhodes <jesse@sney.ca>  Sat, 09 Dec 2023 12:27:53 -0500

kio-extras (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:16:07 +0000

kio-extras (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:35:44 +0000

kio-extras (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:32:01 +0100

kio-extras (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:59:58 +0100

kio-extras (4:23.08.0a-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:54:55 +0100

kio-extras (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:34:41 +0100

kio-extras (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:48:12 +0100

kio-extras (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)
  * Update build depends:
    - add libimobiledevice-dev
    - add libplist-dev

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:57:35 +0100

kio-extras (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:16 +0100

kio-extras (4:22.12.3-0ubuntu2) lunar; urgency=medium

  * Correct libappimage minimum version.

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Mar 2023 19:33:10 +0000

kio-extras (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:38:49 +0000

kio-extras (4:22.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 09:26:32 +0100

kio-extras (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:17:59 -0600

kio-extras (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:04:22 +0100

kio-extras (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:15:31 +0000

kio-extras (4:22.12.0-4ubuntu2) lunar; urgency=medium

  * Rebuild against new libappimage.

 -- Rik Mills <rikmills@kde.org>  Fri, 30 Dec 2022 20:20:42 +0000

kio-extras (4:22.12.0-4ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build dpend on libkf5kexiv2-dev (>= 22.12.0~)

 -- Rik Mills <rikmills@kde.org>  Fri, 30 Dec 2022 08:20:27 +0000

kio-extras (4:22.12.0-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add appimage support on linux architectures.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Dec 2022 14:56:45 +0100

kio-extras (4:22.12.0-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the old kactivities breaks/replaces, as that binary package does not
    even exists.
  * Update standards version to 4.6.2, no changes needed.
  * Add the libxcursor-dev build dependency to enable the thumbnails for X11
    cursors. (Closes: #1024415)

  [ Aurélien COUDERC ]
  * Add libkf5kexiv2-dev build dependency for JPEG thumbnails support.

 -- Pino Toscano <pino@debian.org>  Sat, 24 Dec 2022 13:02:34 +0100

kio-extras (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:43 +0100

kio-extras (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Added myself to the uploaders.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:58 +0100

kio-extras (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:10:05 +0000

kio-extras (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:06:23 +0000

kio-extras (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:51:04 +0000

kio-extras (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:09:44 +0000

kio-extras (4:22.08.2-0ubuntu1) kinetic; urgency=medium

  * New upstream bugfix release (22.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Oct 2022 08:14:29 +0100

kio-extras (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:40:48 +0100

kio-extras (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * New build depend on libkf5kexiv2-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:50:35 +0100

kio-extras (4:22.04.3-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add libappimage-dev to build depends for appimage thumbnail support.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Jul 2022 10:23:40 +0100

kio-extras (4:22.04.3-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jul 2022 05:22:50 +0200

kio-extras (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:28:12 +0100

kio-extras (4:22.04.2-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add libappimage-dev to build depends for appimage thumbnail support.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 07:31:32 +0100

kio-extras (4:22.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.89.0
    - bump shared-mime-info to 1.3
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Update debian/upstream/metadata with up-to-date references.

 -- Pino Toscano <pino@debian.org>  Mon, 04 Jul 2022 09:19:00 +0200

kio-extras (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:02:22 +0100

kio-extras (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:00:48 +0100

kio-extras (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:48:44 +0100

kio-extras (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 16:39:16 +0100

kio-extras (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:11:24 +0000

kio-extras (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Update the build dependencies according to the upstream build system:
    - bump libssh to 0.8.3
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 10:32:15 +0100

kio-extras (4:21.12.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:17:57 +0000

kio-extras (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:25:53 +0000

kio-extras (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:22:58 +0000

kio-extras (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:07:23 +0000

kio-extras (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:18:11 +0000

kio-extras (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:26:42 +0000

kio-extras (4:21.08.3-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add libappimage-dev to build depends.
    - Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Fri, 19 Nov 2021 07:48:32 +0000

kio-extras (4:21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:48:51 +0900

kio-extras (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:40:43 +0000

kio-extras (4:21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:55:35 +0900

kio-extras (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:34:14 +0100

kio-extras (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:35:17 +0900

kio-extras (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:02:58 +0100

kio-extras (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:56:22 +0100

kio-extras (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update install files.
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:34:24 +0100

kio-extras (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:44:04 +0100

kio-extras (4:21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:44:30 +0900

kio-extras (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:40:44 +0100

kio-extras (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:07:10 +0100

kio-extras (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainers entry.
  * Drop Max from uploaders, thanks for your work.
  * Add myself to uploaders.
  * Update dependencies from cmake.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 10:51:55 +0900

kio-extras (4:21.04.0-0ubuntu1) impish; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.04.0)

  [ José Manuel Santamaría Lema ]
  * Add libappimage-dev to build depends

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:36:31 +0100

kio-extras (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:20:42 +0000

kio-extras (4:20.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream GPG signing key.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 15:17:09 +0100

kio-extras (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump almost all the KF packages to 5.69.0
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 26 Dec 2020 11:50:25 +0100

kio-extras (4:20.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (20.04.1):
    - fixes CVE-2020-12755 (Closes: #960306)
  * Update build-deps and deps with the info from cmake.

  [ Pino Toscano ]
  * New upstream release:
    - fixes build (Closes: #973216)
  * Update the build dependencies according to the upstream build system:
    - add libtirpc-dev for the NFS kioslave
    - add libkdsoap-dev for the SMB kioslave
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Wed, 11 Nov 2020 16:06:19 +0100

kio-extras (4:19.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes build with newer libssh (Closes: #951966)
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - add libkf5activitiesstats-dev
    - drop libkf5khtml-dev, no more used
    - bump libssh-dev to 0.7.0
    - add kio, as it provides the kfileitemactionplugin.desktop file, used
      at build time
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - manually force the generation of the substvars for the kde-l10n breaks
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Tweak the install wildcard for libmolletnetwork5, so it does not depend on
    the year in the version number.
  * Explicitly remove the development files we do not ship, instead of listing
    them in not-installed, so it is harder to ship them by chance
    - drop not-installed, no more needed now
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Mar 2020 09:22:41 +0100

kio-extras (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Bump Standards-Version to 4.4.0.
  * Drop dbg migration
  * Follow upstream soversion bump for molleenetwork5
  * Build with hardening bindnow
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 Sep 2019 20:02:15 -0700

kio-extras (4:18.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Disable the HTML thumbnailer: (CVE-2018-19120) (Closes: #913595)
    - remove the qtwebengine5-dev build dependency

 -- Pino Toscano <pino@debian.org>  Mon, 12 Nov 2018 23:27:05 +0100

kio-extras (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix Vcs-Git field.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Sep 2018 08:41:30 +0200

kio-extras (4:18.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Sep 2018 08:23:20 +0200

kio-extras (4:18.04.3-1) experimental; urgency=medium

  * New upstream release (18.04.3).
  * Update build-deps and deps with the info from cmake
  * Bump to Standards-Version 4.1.4
  * Update Vcs fields
  * Update copyright information
  * Update install files
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Jul 2018 11:15:24 +0200

kio-extras (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Fix small comma vs dot typo in debian/control.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 14:53:18 +0100

kio-extras (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove debian/meta/cmake-ignore, unused.
  * Remove unused build dependencies: kinit-dev, libexiv2-dev, libjpeg-dev,
    libkf5kdelibs4support-dev, and libkf5plasma-dev. (Closes: #880317)
  * In kio-extras-data, remove the unused ${shlibs:Depends} substvar, and use
    ${perl:Depends}.
  * Update lintian overrides.
  * Limit the qtwebengine5-dev build dependency only to the architectures
    where it is available: amd64 arm64 armhf i386 mipsel.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:24:57 +0100

kio-extras (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 15:35:51 +0200

kio-extras (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:01:32 +0000

kio-extras (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:36:24 +0000

kio-extras (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:21:31 +0000

kio-extras (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:57 +0000

kio-extras (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:18:42 +0000

kio-extras (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:24 +0000

kio-extras (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:48:35 +0000

kio-extras (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:59:37 +0000

kio-extras (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:19:06 +0000

kio-extras (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:27:51 +0000

kio-extras (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:11:27 +0100

kio-extras (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:53 +0000

kio-extras (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:33:54 +0200

kio-extras (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:21 +0000

kio-extras (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:52 +0000

kio-extras (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:55 +0000

kio-extras (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Jul 2016 16:36:34 +0000

kio-extras (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:09:22 +0200

kio-extras (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add missing breaks/replaces against kactivities

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:45:47 +0200

kio-extras (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:19 +0100

kio-extras (4:15.08.3-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on libslp-dev. (Closes: #815361)

 -- Felix Geyer <fgeyer@debian.org>  Tue, 23 Feb 2016 20:36:37 +0100

kio-extras (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:00 +0100

kio-extras (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:00 +0200

kio-extras (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 14:04:38 +0200

kio-extras (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790522)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:51 +0200

kio-extras (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 21:53:04 +0200

kio-extras (4:5.3.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:30:32 +0200

kio-extras (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 10:13:05 +0200

kio-extras (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:41 +0100

kio-extras (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:20:09 -0700

kio-extras (4:5.2.1-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Fix relationship with kio-mtp to support backports

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:39:55 -0800

kio-extras (4:5.2.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Fix relationship with kio-mtp to support backports

  [ Maximiliano Curia ]
  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 18:36:37 +0100

kio-extras (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:52:50 +0100

kio-extras (4:5.1.95-0ubuntu3) vivid; urgency=medium

  * Break old version of kio-mtp

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Jan 2015 14:41:08 +0100

kio-extras (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * Repleace/conflict kio-mtp

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 11:52:31 +0100

kio-extras (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:30:10 +0100

kio-extras (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove upstream_CVE-2014-8600.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:20:46 +0100

kio-extras (4:5.1.1-0ubuntu2) vivid; urgency=medium

  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_CVE-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Nov 2014 10:08:55 +0100

kio-extras (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

  [ Harald Sitter ]
  * Lintian cleanup
    + Linitian override manpage warning for ktrash5 (we do not generally
      provide manpages for helper binaries nor for GUI binaries)
    + Fix a short license name in copyright to enable standard license
      identification

  [ Scarlett Clark ]
  * cherry-pick 2e86138c30e820bccc4d13e5329d1008f9ccce1b due to
    kio trash changes upstream.

  [ Jonathan Riddell ]
  * New upstream release
  * New upstream release with fixed tar

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:44:44 +0100

kio-extras (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:15:25 -0700

kio-extras (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:42:07 +0200

kio-extras (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:19:32 +0200

kio-extras (4:4.97.0a-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scarlett Clark ]
  * remove patch and use new tar
  * add optional build depends.
  * Fix install file
  * change arch to all data package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:25:09 +0100
